PJAC(3)

SYNOPSIS
SUBROUTINE PJAC (NEQ, Y, YH, NYH, EWT, FTEM, SAVF, WM, IWM, F, + JAC, RPAR, IPAR)

NAME
pjac - Subsidiary to DEBDF

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (PJAC-S, DPJAC-D)

AUTHOR
Watts, H. A., (SNLA)

DESCRIPTION
PJAC sets up the iteration matrix (involving the Jacobian) for the integration package DEBDF.

SEE ALSO
DEBDF

ROUTINES CALLED
SGBFA, SGEFA, VNWRMS

COMMON BLOCKS
DEBDF1

REVISION HISTORY (YYMMDD)
800901 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
900328 Added TYPE section. (WRB)
910722 Updated AUTHOR section. (ALS)
920422 Changed DIMENSION statement. (WRB)